Bug 978530 - [RFE] Improvements to rule based access control
[RFE] Improvements to rule based access control
Status: CLOSED UPSTREAM
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova (Show other bugs)
4.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Russell Bryant
Ami Jeain
https://blueprints.launchpad.net/nova...
upstream_milestone_none upstream_stat...
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 14:20 EDT by Russell Bryant
Modified: 2016-04-26 16:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-04-15 11:48:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Stephen Gordon 2014-01-24 11:32:37 EST
Updating based on BP milesone.

Note You need to log in before you can comment on or make changes to this bug.